Page MenuHomePhabricator

[GlobalISel][X86_64] Support for G_SITOFP
ClosedPublic

Authored by aivchenk on May 21 2018, 3:03 AM.

Details

Reviewers
igorb
qcolombet
Summary

The instruction selection is automatically handled by tablegen.

Diff Detail

Event Timeline

aivchenk created this revision.May 21 2018, 3:03 AM
aivchenk updated this revision to Diff 147750.May 21 2018, 3:06 AM

added context

igorb accepted this revision.Jun 5 2018, 4:21 AM

LGTM,

Could you please consider to add ll tests also.

This revision is now accepted and ready to land.Jun 5 2018, 4:21 AM
aivchenk closed this revision.Jul 11 2018, 2:57 AM

the fix is committed as rL336703. Sorry about the duplication